header:
  maintainer: SIG/Core
  name: empanadas
  type: toolkit
  version: 0.6.1
payload:
  compose:
    date: '20240913.191433'
    fullname: Rocky Linux
    id: Rocky-9.4-20240913.191433
    release: '9.4'
    timestamp: 1726254874.329872
